﻿/*==================================================
 * ol - bold
 * ===============================================*/

ol {
  margin:0 0 1.5em;
  padding:0;
  counter-reset:item;
}
 
ol>li {
  margin:0;
  padding:0 0 0 2em;
  text-indent:-2em;
  list-style-type:none;
  counter-increment:item;
}
 
ol>li:before {
  display:inline-block;
  width:1.5em;
  padding-right:0.5em;
  font-weight:bold;
  text-align:right;
  content:counter(item) ".";
}



/*==================================================
 * fonts - size
 * ===============================================*/
.font_size_medium {
	font-size: 1.1em;
	line-height: 1.2;
}

.font_size_large {
	font-size: 1.2em;
	line-height: 1.2;
}


/*==================================================
 * button color - light blue
 * ===============================================*/

.button-light-blue--table {
    color: #fff;
    border: solid 2px #539bc9;
    background-color: #539bc9;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

.button-light-blue--table {
    cursor: pointer;
    position: relative;
    display: inline-block;
    font-family: "Stag Sans Medium",Arial,Helvetica,sans-serif;
    min-height: 50px;
    margin: 0px;
    padding: 15px 15px 0px 15px;
    text-transform: uppercase;
 
}

.button-light-blue--table:hover {
    color: #539bc9;
    border-color: #539bc9;
    background-color: transparent;
	}



/*==================================================
 * button color - blue
 * ===============================================*/

.button-blue--table {
    color: #fff;
    border: solid 2px #0066a1;
    background-color: #0066a1;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

.button-blue--table {
    cursor: pointer;
    position: relative;
    display: inline-block;
    font-family: "Stag Sans Medium",Arial,Helvetica,sans-serif;
    min-height: 50px;
    margin: 0px;
    padding: 15px 15px 0px 15px;
    text-transform: uppercase;
 
}

.button-blue--table:hover {
    color: #0066a1;
    border-color: #0066a1;
    background-color: transparent;
	}


/*==================================================
 * button color - Orange
 * ===============================================*/
.button-orange {
    color: #fff;
    border: solid 2px #FF6319;
    background-color: #FF6319;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

.button-orange {
    cursor: pointer;
    position: relative;
    display: inline-block;
    font-family: "Stag Sans Medium",Arial,Helvetica,sans-serif;
    font-size: 1.6rem;
    line-height: 1.6rem;
    min-height: 50px;
    margin: 20px 0;
    padding: 15px 25px 10px;
    text-transform: uppercase;
    border-radius: 25px;
}

.button-orange:hover {
    color: #FF6319;
    border-color: #FF6319;
    background-color: transparent;
	}
		
	
.button-orange--table {
    color: #fff;
    border: solid 2px #FF6319;
    background-color: #FF6319;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

.button-orange--table {
    cursor: pointer;
    position: relative;
    display: inline-block;
    font-family: "Stag Sans Medium",Arial,Helvetica,sans-serif;
    min-height: 50px;
    margin: 0px;
    padding: 15px 15px 0px 15px;
    text-transform: uppercase;
}

.button-orange--table:hover {
    color: #FF6319;
    border-color: #FF6319;
    background-color: transparent;
	}
	
	
/*==================================================
 * button color - Green
 * ===============================================*/
.button-green {
    color: #fff;
    border: solid 2px #AEA400;
    background-color: #AEA400;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

.button-green {
    cursor: pointer;
    position: relative;
    display: inline-block;
    font-family: "Stag Sans Medium",Arial,Helvetica,sans-serif;
    font-size: 1.6rem;
    line-height: 1.6rem;
    min-height: 50px;
    margin: 20px 0;
    padding: 15px 25px 10px;
    text-transform: uppercase;
    border-radius: 25px;
}

.button-green:hover {
    color: #AEA400;
    border-color: #AEA400;
    background-color: transparent;
	}

	
.button-green--table {
    color: #fff;
    border: solid 2px #AEA400;
    background-color: #AEA400;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}	
		
.button-green--table {    
    cursor: pointer;
    position: relative;
    display: inline-block;
    font-family: "Stag Sans Medium",Arial,Helvetica,sans-serif;
    min-height: 50px;
    margin: 0px;
    padding: 15px 15px 0px 15px;
    text-transform: uppercase;
}

.button-green--table:hover {
    color: #AEA400;
    border-color: #AEA400;
    background-color: transparent;
	}


/*==================================================
 * ul - style-disc
 * ===============================================*/		

.disc {

    list-style-type: disc; 
    padding-left: 30.0px;
}



/*==================================================
 * arrow image
 * ===============================================*/	

.title--arrow {
    padding-left: 20px;
	position:relative;
}


.title--arrow:before {
    content: "";
    background: url(/content/dam/worldline-be/landing-page/images/icons/ico-list-white.png);
    width: 11px;
    height: 17px;
    position: absolute;
    top: 9px;
    left: 0px;
}


	
/*==================================================
 * border radius
 * ===============================================*/

.radius--20 {
	border-radius:25px;
}

.radius--15 {
	border-radius:15px;
} 

.radius--10 {
	border-radius:10px;
} 

	
                  

 
 .shadow1
 {
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
}


.shadow2
{
  position: relative;
}
.shadow2:before, .shadow2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.shadow2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}


.effect1 {
box-shadow: 0 8px 6px -6px black;
}

.shadow3
{
  position: relative;
}
.shadow3:before
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}


.shadow4
{
  position: relative;
}
.shadow4:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  right: 10px;
  left: auto;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}


.shadow5
{
  position: relative;
}
.shadow5:before, .shadow5:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 25px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 35px 20px #777;
  -moz-box-shadow: 0 35px 20px #777;
  box-shadow: 0 35px 20px #777;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.shadow5:after
{
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
  right: 10px;
  left: auto;
}

.shadow6
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.shadow6:before, .shadow6:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.shadow6:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}


.shadow7
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.shadow7:before, .shadow7:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.shadow7:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

.shadow8
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.shadow8:before, .shadow8:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.shadow8:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

.shadow9 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.shadow9:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.shadow10 {
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.shadow11 {
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.shadow12{
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.shadow13 {
  box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}




/*==================================================
 * widget css
 * ===============================================*/
.help {
    position: fixed;
    float:right;
    width: 60px;
    right: 10px;
    bottom: 0px;
    z-index: 49;
}
.help div{width:150px;height:60px;padding:10px}



/*===================================================
 *  HIDE SEARCH
 *===================================================*/
 
 .header--main-search{
display:none !important;
}


